/* jarrod.css */

h1 {font-family: Arial, Helvetica, sans-serif;
    font-size: 200%}
h2 {font-family: Arial, Helvetica, sans-serif;
    font-size: 150%}
h3 {font-family: Arial, Helvetica, sans-serif;
    font-size: 125%;
    margin-bottom: -.8em}
h3.darkgreen {color: #009900}
h3.subtitle {color: #009900;
    margin-top: -1.5em;
    margin-bottom: 0.5em}

body {color: #FFFFFF;
      background-color: #000000;
      font-family: Minion, Garamond, Times, serif;
      font-size: 120%;
      text-indent: 0em;
      padding-left: 2em;
      padding-right: 2em}
body div {text-indent: 0em;
          padding-left: 2em;
          padding-right: 4em}
body div.colophon {font-size: 80%}

span.darkgreen {color: #009900}

ol {list-style: decimal }
ul.nobullets {list-style: none}

a:link {color: #00FF00;
        text-decoration: none}
a:visited {color: #009900;
           text-decoration: none}
a:active {color: #00FF00;
           text-decoration: none}
a:link.major {font-size: 130%}
a:visited.major {font-size: 130%}
a:active.major {font-size: 130%}
h3.subtitle a {color: #009900}

